AWARE SYSTEMS
TIFF and LibTiff Mail List Archive

Thread

2020.11.14 16:31 "[Tiff] Building libtiff with zstd compression", by Miguel Medalha
2020.11.14 17:03 "Re: [Tiff] Building libtiff with zstd compression", by Bob Friesenhahn

2020.11.14 17:03 "Re: [Tiff] Building libtiff with zstd compression", by Bob Friesenhahn

I am trying to build libtiff with zstd compression, using binaries from https://github.com/facebook/zstd/releases, using cmake under 64-bit Windows.

Even though these binaries are version 1.4.5, the configuration fails with the following message:

"Found ZSTD library, but not recent enough. Use zstd >= 1.0"

Does anyone here know why this would be happening?

It seems that you did not provide us with very much data. For example:

Bob

Bob Friesenhahn
bfriesen@simple.dallas.tx.us, http://www.simplesystems.org/users/bfriesen/
GraphicsMagick Maintainer, http://www.GraphicsMagick.org/
Public Key, http://www.simplesystems.org/users/bfriesen/public-key.txt